p.updated {
	text-align: center;
	margin:20px 20px 0;
}

h2 {
	color:#008dd3;
}

.wpb_content_element.white-popup {
	margin:auto !important;
}

.white-popup h4  {
    font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-family: 'superscript', 'Shrikhand', sans-serif;
    color: #d12366;
}
.progressive-icon {
    font-family: 'Shrikhand', sans-serif;
    color: #d12366;
    background: #fff200;
    display: block;
    border-radius: 100px;
    padding: 3px 5px 1px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1em;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}


.progressive-icon.inline {
    display: inline-block;
}


.active .progressive-icon {
    color: #fff200;
    background: #d12366;
}

#how_to a {
	color:#fff200;
	text-decoration:underline;
}

#content button, #content .default-button a.invert, .button.invert, .vc_grid .vc_btn3.invert {
    background-color: #d12366 !important;
}

#comparison {
	display:none;
	padding:40px;
	background:#d7d7d7;
}

#comparison td {
	text-align: center;
}

#comparison .odd {
	background:#eee;
}

.circles {
	display:flex;
	padding:0px !important;
}

.circles li {
	list-style:none;
	text-align: center;
	font-size:1.2em;
	line-height: 1.2em;
	font-weight:600;
	background:#214ca8;
	margin:0 20px;
	width:150px;
	border-radius:999px;
	position: relative;
	padding:30px 20px;
}

.circles li strong {
	text-align: center;
	font-size:3em;
	font-weight:900;
	color:#677db9;
}

@media (max-width:1365px) and (min-width:1025px) {
	#circle_col .wpb_text_column {
		padding-left:0px !important;
		padding-right:0px !important;
	}	
	
}

@media (min-width:1025px) {
	.progressive-look {
		font-size:.8em;
	}
}
@media(max-width:1024px) {
	
	.circles {
	margin:-60px 0 -20px !important
	}
	.circles li strong {
		font-size:2em;
	}
.circles li {
	width:150px;
	padding:35px 20px;
	}
}


@media(max-width:768px) {
	
	.circles {
	margin:-50px 0 -10px !important
	}
}

@media(max-width:767px) {
	.circles {
		display:block;
	}
	
	.circles li {
    display: inline-block;
    margin: 10px 5px;
    width: 125px;
    font-size: 1.1em;
    padding: 28px 10px;
	}
}


.fav {
	color:#D22E6D;
}

.fav-name {
	color:#008dd3;
}

.fav-heart {
	position: absolute;
	top:12px;
	right:10px;
}

.fav-heart input {
	display: none;
}
.heart {
	display:block;
	width:30px;
	height:30px;
	background:url('/wp-content/themes/mdlottery/images/theme/favorite.png') left center no-repeat;
	background-size:60px;
}

input:checked + .heart {
  background-position: right center;
}

.controls {
	padding:40px;
	background:#d7d7d7;
}


.controls .copy {
	display:inline-block;
	vertical-align: middle;
	width:40%;
	padding:0 20px 0 20px;
}

.controls .form {
	display:inline-block;
	vertical-align: middle;
	width:380px;
	padding:0 20px;
	border-left:2px white solid;
	border-right:2px white solid;
}

.controls .compare-tool {
	display:inline-block;
	vertical-align: middle;
	width:170px;
	padding-left:20px;
}

#fuzzy-search {
	width:100%;
	font-size:1em;
}

.controls .toggle {
	display:none;
}


.controls .fuzzy-search,
.controls select {
    padding: 5px;
    border: 3px #008dd3 solid;
	width:100%;
}


@media (max-width:1023px) {
	.form .group {
		width:100%;
	}
}

@media (min-width:1366px) {
	
	.controls .copy {
		width:50%;
	}

	.controls .compare-tool {
		width:240px;
	}
}

.controls .group {
	display:inline-block;
	margin-bottom:10px;
	width:100%;
}

.controls label {
	width:70px;
}

.controls label.show {
	display:block;
}
.controls label.switch {
	display:block;
	margin-bottom:10px;
	width:100%;
}

.controls .form input, .controls .form select {
	width:100%;
}

#price_filter {
	display: inline-block;
	width:auto;
	position: relative;
	background:#b7b7b7;
	padding:0px 6px;
	vertical-align: top;
}
#price_filter li {
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-weight: 600;
	padding:5px;
	font-size:1.7em;
}

	
#price_filter li.active {
	color:#D22E6D;
}

#progressive_filter {
	display: inline-block;
	width:auto;
	position: relative;
	background:#b7b7b7;
	padding:0px 6px;
}
#progressive_filter li {
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-weight: 600;
	padding:5px;
	font-size:1.7em;
}
	

#progressive, #progressive_label,
#price, #price_label {
	display:none;
}

.controls .form .group:nth-child(1),
.controls .form .group:nth-child(2)
{
	display:block;
	margin-bottom:0px;
}

@media (max-width:1024px) {
	.controls .copy {
		width:60%;
	}
	
	.controls .form {
		width: 360px;
		border-right: none;
	}
	
	.controls .compare-tool {
		display:none;
	}
}

@media (max-width:768px) {
	
	.controls {
		padding:22px 0 0;
		z-index: 99;
		width:100%;
	}
	
.form .group:nth-child(3) {
	margin-right:0%;
}
.form .group:nth-child(2),
.form .group:nth-child(4) {
	margin-right:5%;
}

	.controls .form {
		width:100%;
		padding:0px 20px 10px;
		border:none;
	}
	.controls .copy {
		width:100%;
}
	
	
	.controls .copy .group {
		display:none;
	}
	
	.controls .compare-tool {
		display:none;
	}
	
	.controls .form .group {
		margin-bottom:10px !important;
	}
	
	#progressive_filter,
	#price_filter {
		display:none;
	}
	
	.controls label {
		display:block !important;
		text-align: left;
		width:200px;
	}
	#fuzzy-search {
		width:100%;
	}

	
	#progressive,
	#price {
		display:inline-block;
	}
	
	.tickets {
		padding-top:20px;
	}
}


.tickets.filtered {
	text-align: left;
	pading:0 15px;
}

 .ticket {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin:10px;
	background:#ebebeb;
    width: calc(50% - 20px);
	 position: relative;
    background: #ebebeb;
}

.ticket::after {
	content:"";
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
width:100%;
	height:100px;
	position: absolute;
	bottom:0px;
	display:block;
	z-index: 9;
}
@media(max-width:768px) {
	
	 .ticket {
    background: #ebebeb;
    background: -moz-linear-gradient(top, #ebebeb 75%, #bcbcbc 100%);
    background: -webkit-linear-gradient(top, #ebebeb 75%,#bcbcbc 100%);
    background: linear-gradient(to bottom, #ebebeb 75%,#bcbcbc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#bcbcbc',GradientType=0 );
}
	
	.ticket::after {
		display:none;
	}
}



 .ticket .header {
	padding:10px;
	position: relative;
}

 .ticket .price {
	display:inline-block;
	vertical-align: middle;
	color:#D22E6D;
	font-size:1.6em;
	font-weight: 600;
	padding:5px 7px 5px 0px;
	margin-right:7px;
	border-right:2px #fff solid;
}

 .ticket .name {
	display:inline-block;
	vertical-align: middle;
	color:#008dd3;
	font-weight: 600;
	font-size:1.2em;
	line-height: 1em;
}

@media (max-width:767px) {
	 .ticket .name {
		width:215px;
	}
}

 .ticket .compare {
	display:inline-block;
	vertical-align: middle;
	color:#666;
	font-size:.7em;
	line-height: 1.4em;
	text-decoration: underline;
	text-align: right;
	float:right;
	padding:0 0px 0 10px;
	border-left:2px #fff solid;
	cursor: pointer;
}

 .ticket .compare-check {
	display:inline-block;
	vertical-align: middle;
	float:right;
	 position: relative;
	 top:8px;
	 right:2px;
}

 .ticket .art {
	padding:0 10px;
	 display:inline-block;
	 vertical-align: bottom;
}


.ticket .art .wrapper {
	display:block;
		width:220px;
		height:320px;
	overflow: hidden;
	margin:auto;
	position: relative;
	
}
 .list .ticket .art .wrapper {
		max-height:320px;
	
}



.white-popup {
	display: block;
	position: relative;
	padding:40px 40px 20px;
	width:680px;
	background:#fff;
	margin:auto;
	font-family: 'Work Sans', sans-serif;
}

.white-popup table {
	width:100%;
}
.white-popup td {
	padding:3px 10px;
}

.white-popup th {
	padding:3px 5px;
	background:white;
	font-weight: bold;
}
.white-popup tr:nth-child(odd){
	background:#eee;
}

@media (min-width:1366px) {
	.ticket .art .wrapper {
		width:288px;
		height:320px;
	}
}


@media (max-width:768px) {
	.ticket .art .wrapper {
			height:auto;
		 	max-height: 240px;
			width:288px;
	}
	.list  .ticket .art .wrapper {
		 	max-height: 180px;
	}
	
	.prize-details td:nth-child(1)::before {
		content:"Prize Value";
		font-weight: 600;
	}
	.prize-details td:nth-child(2)::before {
		content:"Start";
		font-weight: 600;
	}
	.prize-details td:nth-child(3)::before {
		content:"Remaining";
		font-weight: 600;
	}
	

	.white-popup {
		padding:20px 20px 1px;
		width:100%;
	}

}


 .ticket .art .wrapper img {
	max-height: none;	
}

 .ticket .info {
	line-height: 1.4em;
	padding:10px 10px 20px;
	 display: inline-block;
	 width:300px;
	 position: relative;
	 z-index: 11;
}

 .ticket .info strong {
	color:#008dd3;
}

 .ticket .info ul.primary li {
	font-weight:600;
	color:#333;
	 line-height: 1em;
	 margin-bottom:5px;
}

 .ticket .info ul.primary li a {
	font-size:.9em;
	 color:#008dd3;
	 line-height: 1em;
}

.ticket .info .ptp {
	position: relative;
}
.ticket .info .ptp .topprize {
	color:#D22E6D;
	font-size:2em;
	font-weight: 700;
}

.ticket .info ul.primary li.ptp-learn-more {
	margin:10px 0;
}

.ticket .info ul.primary li.estimated {
	color:#999;
	font-weight: normal;
	font-size:.7em;
	line-height: 1em;
}

.ticket .info .ptp .progressive-icon {
    font-size: 24px;
    padding: 5px 9px 3px;
	position: relative;
	top:-2px;
	margin-right:5px;
}
 .ticket .info ul.secondary {
	color:#666;
	 margin-top:15px;
	font-size:.9em;
}
@media (max-width:1200px) {
	 .ticket .info {
		 width:250px;
		 font-size:.9em;
		 line-height:1.4em;
	}
.tickets.filtered {
	pading:0px;
}

}

@media (max-width:1023px) {
	 .ticket .info {
		 width:100%;
		 padding:10px 20px;
		 background:#ebebeb;
	}
	
	.ticket .art {
		width:100%;
    background: #ebebeb;
    background: -moz-linear-gradient(top, #ebebeb 75%, #bcbcbc 100%);
    background: -webkit-linear-gradient(top, #ebebeb 75%,#bcbcbc 100%);
    background: linear-gradient(to bottom, #ebebeb 75%,#bcbcbc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#bcbcbc',GradientType=0 );
	}
	
	.ticket  {
		background:#ebebeb;
	}
}
@media (max-width:767px) {
	 .ticket {
    width: calc(100% - 20px);
	}
	.ticket .info ul.secondary {
    margin-top: 10px;
    font-size: .8em;
}
	
}

@media (min-width:767px) and (max-width:1365px) {

	.ticket .compare {
		position: absolute;
		right:10px;
		top:10px;
	}
	
}
 .ticket .info ul.secondary a {
	color:#666;
}


#filtered_ticket_list .pagination {
	text-align: center;
	margin:20px 0;
}

#filtered_ticket_list .pagination li {
	display:inline-block;
	margin:5px;
}
#filtered_ticket_list .pagination li.disabled {
	margin:0px;
}
#filtered_ticket_list .pagination li a {
	display:block;
	width:60px;
	text-align: center;
	color:#fff;
	background:#ccc;
	text-decoration:none;
	font-weight: 600;
	font-size:2em;
	padding:10px;
}
#filtered_ticket_list .pagination li.active a {
	background:#D22E6D;
}
#filtered_ticket_list .pagination li.disabled a {
	color:#ccc;
	background:#fff;
	padding:0px;
}

@media (max-width:767px) {
	#compare_games {
		display: none;
	}
}